ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 4.0

ARMA 3.0 マニュアル(ご参考用)

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2013-26
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
X.orgの複数のコンポーネント
概要
DoS攻撃または権限昇格の可能性
危険度
2
 
 
 
2 詳細
 
 X.org の複数のコンポーネントにバッファーオーバーフロー脆弱性が指摘されています。この問題が悪用された場合、DoS攻撃または権限昇格につながる可能性があります。
 本アップデートにより以下のようにパッケージがアップデートされます。
 
libx11-ogl 2:1.3.3-4+squeeze1o101
 
libxrender 1:0.9.6-1+squeeze1o1
 
mesa-ogl 7.4.1-1o201
 
libxt 1:1.0.7-1+squeeze1o1
 
libxfixes 1:4.0.5-1+squeeze1o1
 
libxcursor 1:1.1.10-2+squeeze1o1
 
libxrandr 2:1.3.0-3+squeeze1o1
 
libxp 1:1.0.0.xsf1-2+squeeze1o1
 
libxcb 1.6-1+squeeze1o1
 
libfs 2:1.0.2-1+squeeze1o1
 
libxres 2:1.0.4-1+squeezeo1
 
libxvmc 2:1.0.5-1+squeeze2o1
 
libxv 2:1.0.5-1+squeeze1o1
 
libxext 2:1.1.2-1+squeeze1o1
 
libxi 2:1.3-8o1
 
libxtst 2:1.1.0-3o1
 
libdmx 1:1.1.0-2+squeeze1o1
 
libxxf86dga 2:1.1.1-2+squeeze1o1
 
libxinerama 2:1.1-3+squeeze1o1
 
libxxf86vm-ogl 1:1.0.2-1o101
 
xserver-xorg-video-openchrome-ogl 1:0.2.903+svn741-1o101
 
 
 なお該当する CVE ナンバーは CVE-2013-1981 から 2005、CVE-2013-2062 から 2064 および 2066 となります。
 
 
3 対処方法
 
 全体をアップデートする場合は、root になり下記のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get dist-upgrade
 
 
 パッケージ毎にアップデートをおこなう場合は、下記のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install libxrender1 libgl1-mesa-glx libgl1-mesa-dev 
  libglu1-mesa-dev mesa-utils libglu1-mesa mesa-common-dev 
  libgl1-mesa-dri xserver-xorg-video-openchrome libxt6 
  libxt-dev libxcursor1 libxext6 libxext-dev libxi6 libxrandr2 
  libxp6 libxcb-xv0 libxcb1 libxcb1-dev libxcb-shape0 
  libxcb-render0 libxcb-shm0 libfs6 libxres1 libxtst6 libxfixes3 
  libxvmc1 libxv1 libdmx1 libxxf86dga1 libxxf86dga-dev 
  libxinerama1 libxxf86vm1 libxxf86vm-dev libxvmc1 libx11-6
  libx11-dev libx11-data libx11-ogl
 
 
 この apt-get install 行は一行で入力してください。

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp